#loginbutton a.nmh,
#loginbutton a:hover  {
   background-position: -118px 0%;
}

#loginbutton a:active  {
   background-position: -236px 0%;
}

#enteryourlogincode  {
   background-repeat: no-repeat;
   background-image: url(sg_login_media/enteryourlogincode.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 37px;
   width: 368px;
   z-index: 4;
   top: 221px;
   left: 306px;
   position: absolute;
}

#loginfieldimage  {
	background-image: none;
	margin-top: 0px;
	margin-left: 0px;
	height: 22px;
	width: 263px;
	z-index: 5;
	top: 304px;
	left: 312px;
	position: absolute;
}

#loginbutton a  {
   height: 67px;
   width: 118px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_login_media/loginbutton.png);
}

#loginfieldbg  {
   background-repeat: no-repeat;
   background-image: url(sg_login_media/loginfieldbg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 27px;
   width: 275px;
   z-index: 4;
   top: 301px;
   left: 306px;
   position: absolute;
}

#loginbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 67px;
   width: 118px;
   z-index: 4;
   top: 281px;
   left: 582px;
   position: absolute;
}

#loginfieldimage  p {
   font: normal normal 14px/22px Arial, Helvetica, sans-serif;
   color: white;
   padding: 0px 0px 3px 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: center;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#thankyou  {
   background-repeat: no-repeat;
   background-image: url(sg_userfiles/thankyou.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 37px;
   width: 368px;
   z-index: 4;
   top: 221px;
   left: 306px;
   position: absolute;
}